# Generated by Django 3.2 on 2022-07-25 09:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0012_announcement_dokumen'),
    ]

    operations = [
        migrations.AlterField(
            model_name='category',
            name='nama',
            field=models.CharField(max_length=255, unique=True),
        ),
    ]
